
footer.footer {
	background:#054259;
	overflow: hidden;
	}
footer.footer .footer-top {
	border-top:1px solid #053148;	
	border-bottom:1px solid #053148;		
	}
footer.footer .footer-top .menu > li {
	float:left;
	width: 24%;
	border-left:1px solid #053148;
	min-height:380px;
	padding-top: 30px;
	}
footer.footer .footer-top .nav > li > a:hover,
footer.footer .footer-top .nav > li > a:focus {
	background:none;
	}	
footer.footer .footer-top .nav > li > a {
	color:#58e000;
	 font-weight:600;
	 text-transform:uppercase;
	 font-size:14px;	
	 letter-spacing:.5px;
	padding-left:24px;
	padding-right: 20px;
	}
footer.footer .footer-top .nav > li ul.dropdown-menu {
    display: block;
    position: relative;
    background: none;
    box-shadow: none;
    border-radius: 0px;
	border:none;
	z-index: 9;
}	
footer.footer .footer-top .nav > li ul.dropdown-menu ul li {
	display:block;
	width:100%;	
	border-left:none;
	min-height:inherit;
	padding-top: 0px;
	} 
footer.footer .footer-top .nav > li ul.dropdown-menu ul li a {
	color:#d0edf6;
	text-transform:capitalize;	
	font-weight:400;
	 letter-spacing:.25px;
	 padding-top:5px;
	 padding-bottom:5px; 
	}
footer.footer .footer-top .nav > li ul.dropdown-menu ul li a:hover {
	color:#58e000;	
	}	
.info-wrap {
	font-size:18px;	
	font-weight:500;
	}	
.contact-info {
margin-top:42px;
	}
.ask-question {
margin-top:20px;
	}		
.contact-info div {
	display:block;
	color:#ffffff;
	}
.contact-info div.phone {
	padding-left:27px;	
	position:relative;
	margin-bottom:12px;
	}	
.contact-info div i {
	margin-right:8px;
	font-size:20px;
	}
.contact-info div > a {
	color:#ffffff;	
	}
.contact-info div > a:hover {
	color:#58e000;
	}			
.contact-info div .transform {
	ms-transform: rotate(-45deg); 
	-webkit-transform: rotate(-45deg); 
	transform: rotate(-45deg);	
	position:absolute;
	left:0px;
}	
.contact-info div i.icon-move-envelope-ui {
	font-size:15px;	
	}
.social-media {
	margin:25px 0 0px;	
	}
.social-media a {
	margin-right:6px;
	width:34px;
	height:34px;
	border-radius:50%;
	background:rgba(46, 123, 147, .8);
	color:#ffffff;	
	display:inline-block;
	text-align:center;
	line-height:38px;
	font-size:15px;
	}	
.social-media a:hover,
.social-media a:focus {
	color:#ffffff;
	background:rgba(46, 123, 147, 1);	
	}	
.mv-bsb {
	color:#ffffff;	
	margin-top:26px;
	}
	
.visible-xs.mv-bsb {
  margin-top: 12px;
}	
.mv-bsb span {
	color:#58e000	;
	}
.footer-bottom {
	color:#3592af;
	font-size:12px;
	}	
.footer-basic-links a {
	color:#3592af;
	margin-right:20px;
	font-size:12px;
	}
.footer-basic-links a:hover {
	color:#58e000;
	}		
.footer-bottom .copyright span {
	margin-left:24px;	
	}		
	
/*Mailchimp css*/
.mailchimp-section section > h2.block-title {
	display:none;	
	}
.mail-chimp-wrapper	{
	background: #054259;	
	padding:24px 0;
	/*margin-top: 40px;*/
	}
.mail-chimp-wrapper .form-group {
	margin-bottom:0px;	
	}	
.mv-mailchimp-label {
	font-size:24px;
	color:#f5f8fb;	
	font-weight:600;
	padding-top: 4px;	
	}
.mv-mailchimp-label span.playfair-font {
	font-weight:400;	
	}
.mail-chimp-wrapper .form-control {
	border-radius:30px 0 0 30px;	
	background:#ffffff;
	font-size:15px;
	}		
.mail-chimp-wrapper .form-control {
	border-radius:0px;
	height:44px;
	line-height:44px;
	color:#08232f;
	font-weight:600;
	}
.mail-chimp-wrapper .form-control {
	line-height:30px \0;
	}	
.mail-chimp-wrapper .form-group .form-control::-webkit-input-placeholder {
	font-size:15px;
	color:#b3b3b3;
	font-weight:700;	
	font-family:"lato",sans-serif;
	}
.mail-chimp-wrapper .form-group .form-control::-moz-placeholder {
	font-size:15px;
	color:#b3b3b3;
	font-weight:700;	
	font-family:"lato",sans-serif;
	}		
.mail-chimp-wrapper .form-group .form-control:-ms-input-placeholder { 
	color:#b3b3b3;
	}	
.mail-chimp-wrapper button.btn-default {
    color: #032431;
    text-transform: uppercase;
    font-weight: 900;
    border: none !important;
    background: #58e000;
    border-radius:0px 30px 30px 0px; 
    padding: 0px 30px;
    box-shadow: none;
    display: inline-block;
	height:44px;
	line-height:46px;
	text-shadow:none;
	opacity:1;
}
.mail-chimp-wrapper button.btn-default:hover,
.mail-chimp-wrapper button.btn-default:focus,
.mail-chimp-wrapper button.btn-default:active:focus {
	background:#64ff00;	
	box-shadow:none;
	color:#032431;
	}			
.mail-chimp-wrapper .mv-mailchimp-fname .form-control {
	border-radius:30px 0 0 30px;	
	}
.mail-chimp-wrapper .mv-mailchimp-fname .form-control {
	border-radius:30px 0 0 30px;
	padding-left: 18px;	
	font-size:15px;
	}		
	